Subject: Getting setup: CS7500

From: Tom Walsh <[email-masked]>
Date: Wed, 14 Jun 2000 17:11:57 -0400

Hello,

	The Three Stooges at NuHorizons finally messed up and delivered my
Cirrus Logic EDB-7500 eval board, but, they still had a final zinger to
lay on me, no Linux development stuff at all on the CDROM.  I had spoken
with an engineer over at Cirrus and he told me that there would be a
copy on the CDROM, well, somebody goofed.

	Any suggestions, webpages, etc. that I can start reffering to so I can
get a GNUC development environment setup, and snag a copy of the current
ARM720 kernel sources?

TIA

TomW

-- 
Tom Walsh - WN3L - Embedded Systems Consultant
'www.openhardware.net', 'www.cyberiansoftware.com'
"Windows? No thanks, I have work to do..."

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]